cc = !wcc386
cflags = /bt=nt
cvars=
cdebug = /d2
scall=

all: scrnsave.lib

cparrow.obj: cparrow.c
    $(cc) $(cflags) $(cvars) $(cdebug) $(scall) cparrow.c

skeleton.obj: skeleton.c
    $(cc) $(cflags) $(cvars) $(cdebug) $(scall) skeleton.c

scrnsave.lib: skeleton.obj cparrow.obj
    wlib scrnsave.lib +skeleton.obj +cparrow.obj
